# StepBasic_Array1OfNamedUnit.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_NamedUnit.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepBasic_NamedUnit
#define | Array1Item_hxx <StepBasic_NamedUnit.hxx>
#define | TCollection_Array1 StepBasic_Array1OfNamedUnit
#define | TCollection_Array1_hxx <StepBasic_Array1OfNamedUnit.hxx>

## Define Documentation

#define Array1Item Handle_StepBasic_NamedUnit

#define Array1Item_hxx <StepBasic_NamedUnit.hxx>

#define TCollection_Array1 StepBasic_Array1OfNamedUnit

#define TCollection_Array1_hxx <StepBasic_Array1OfNamedUnit.hxx>